@charset "utf-8";
/* CSS Document */
body {
	background:url(../images/body-tail.jpg) repeat fixed ;
}
body.white{
  background:none;
}
* {
	margin:0px;
	padding:0px;
}
a {
	text-decoration:none;
	color:#CC9933;
}
a:hover {
	color:#FFFFFF;
}
ul li {
	list-style-type:none;
}
form .website{ 
    display:none;
    }
#container {
	width:80%;
	margin:0px auto;
}
header {
	padding-top:10px;
	position:relative;
}
.logo {
	float:left;
	width:37.5%;
}
img {
	max-width:100%;
}
.tiles_design {
	position:relative;
	float:right;
	width:19%;
	padding-top:05px;
}
.tile_bg {
	 	 /* Rotate div */
    -ms-transform: rotate(120deg); /* IE 9 */
   -webkit-transform:rotate(120deg); /* Chrome, Safari, Opera */
    transform: rotate(120deg);
	position:absolute;
}
.tile_rotate {
	 -ms-transform: rotate(240deg); /* IE 9 */
   -webkit-transform:rotate(240deg); /* Chrome, Safari, Opera */
    transform: rotate(240deg);
	position:absolute;
}
.clear {
	clear:both;
}

nav {
    width: 100%;
    background: #383838;
background: -moz-linear-gradient(top,  #383838 7%, #0d0d0d 29%, #010101 47%, #0a0a0a 62%, #1b1b1b 79%, #4e4e4e 100%);
background: -webkit-linear-gradient(top,  #383838 7%,#0d0d0d 29%,#010101 47%,#0a0a0a 62%,#1b1b1b 79%,#4e4e4e 100%);
background: linear-gradient(to bottom,  #383838 7%,#0d0d0d 29%,#010101 47%,#0a0a0a 62%,#1b1b1b 79%,#4e4e4e 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#383838', endColorstr='#4e4e4e',GradientType=0 );
    margin-top: 20px;
    padding-top: 06px;
    position: relative;
    height: 40px;
}
nav ul li {
	display:inline;
    border-right: thick double #fff;
}
nav ul li:last-child {
	border-right:none;
}
nav ul li a {
	font-size:20px;
	color:#FC7101;
	font-family: Raleway;
	font-style: normal;
	font-variant: normal;
}
nav ul li a:hover {
	background:#666666;
  color: #FFF;
}

.contact-form{
	margin: 15px 0px;
}

a.lightbox {
  display: block;
  position: relative;
}
a.lightbox span {
  transition: 0.5s ease;
  -o-transition: 0.5s ease;
  -webkit-transition: 0.5s ease;
  display: block;
  position: absolute;
  z-index: 10;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: url(../images/magnify.png) -100px center no-repeat;
}
a.lightbox:hover span {
  background-position: center center;
}
.gal div {
  padding: 13px 0 30px;
}
.gal2 img {
  width: 100%;
  height: 185px;
}

.gal2 {
  margin: 0;
}
.gal2 li {
  /*! width: 204px; */
  float: left;
  margin: 15px 0px ;
}

.gal2 li div a {
  font-weight: 600;
  text-transform: uppercase;
  color: #5b5b5b;
}
.gal2 li a:hover {
  color: #de5648;
}

ul.team{
  margin: 0px 25px;
}
.team li img{
  width: 100%;
  margin: 20px 0px;
  height:  240px;
}


ul.lst {
 list-style-type: disc;
 list-style-image: url(../images/bp.png);
 list-style-position: outside;
color:#fff;
line-height:25px;
margin-left:35px;
 font-size: 16px;
 }

#wrap {
	background:#333333;
	width:96%;
	margin:0px auto;
}
.content {
	width:97%;
	margin:0px auto;
	overflow:hidden;
}
.wrapper {
	height:100%;
}
.note .welcome {
	width:58%;
	margin:26px 0px 10px 0px;
	float:left;
}
.note .abt {
	width:100% !important;
	
}
.award{float:right;
padding:0 5px;}
.note h3{color:#fff;padding:10px 10px 5px 10px;font-style:italic;}
.note .cnt{width:100% !important;/*! height:1279px; */}
.note .pht{ width:100% !important; float:right;}
.note .contact {
	width:40%;
	float:right;
}
table.tb{text-align:center;}
table.tb tr td{padding:0 20px;}
.fb{float:left;padding:0 10px;}
.fbook{text-align:center;padding-top:10px;}
.abt_img
{
width:380px;
float:right;
padding:0 5px;
}
.welcome {
	background:#000;
}
.welcome h2 {
	color:#FF6600;
	padding:10px 10px 0px 10px;
	font-size:26px;
	line-height:1.3em;
	font-weight:normal;
	font-family:raleway;
	border-bottom:1px dotted #666666;
}

.welcome p {
	color:#fff;
	padding:5px 10px;
	font-family:raleway;
	line-height:1.3em;
	font-size:16px;
	text-align: justify;
}
.box {
	width:32.4%;
	float:left;
	margin-right:12px;
	margin-bottom:10px;
	background:#000;
}

.box:nth-child(3),.box:nth-child(7),.box:nth-child(11),.box:nth-child(15){
  	margin-right: 0px;
  }

.box .box_desc {
	padding-bottom:8px;
}
.box .box_image {
	padding:14px 14px 20px 14px;
}
.box .box_image img {
	height:220px;
}
.box .box_desc h3 {
	color:#FF6600;
	margin:15px;
	display:inline;
  font-size: 22px;
}
.box .box_desc span {
	float:right;
	padding-right:16px;
	font-size:16px;
	background:url(../images/arrow.png) right 10px;
	background-repeat:no-repeat;
	margin-right:13px;
	padding-top:08px;
}

form #website{ 
    display:none; 
    
}
.welcome h2 a{
    color: #FF6600;
}
.welcome p a{
    color: #fff;
}

footer {
	width:96%;
	margin:0px auto;
	background:#000000;
	margin-bottom:26px;
}
footer .copyright {
	padding:20px;
}
footer p {
	color:#fff;

}

/*Responsive*/
@media (max-width: 1280px) {
	.gal2 li {
    	/*! width: 190px; */
	}
	
	nav ul li a {
		padding: 9px 7px !important;
		font-size: 20px;
		
		font-family: Raleway;
		font-style: normal;
		font-variant: normal;
	}	
}
@media (max-width: 1024px) {
   .note .welcome {
    width: 68%;
  }
  .note .cnt{
    width: 100% !important;
  }
  .note .pht{
    width: 59% !important;
  }
  .note .contact {
    width: 30%;
  }
  .box {
    width: 32.1%;
  }
  .box:nth-child(3),.box:nth-child(7),.box:nth-child(11){
  	margin-right: 0px;
  }
  .box .box_image img {
    height: 165px;
  }
}

@media(max-width:980px){
	#container{
		width: 90%;	
	}
	.team li img {
    height: 170px;
  }
	nav ul li a {
    padding: 9px 5px !important;
    font-size: 18px;
  }
  
  .note .welcome {
    width: 63%;
  }
  
  .note .contact {
    width: 35%;
  }
  .box {
    width: 32.3%;
  }
  
  .box:nth-child(3),.box:nth-child(7),.box:nth-child(11){
  	margin-right: 0px;
  }
  
  .box .box_image img {
    height: 200px;
  }
  
  .gal2 li {
    width: 204px;
  }
}

@media(max-width:800px){
	
	#container{
		width: 90%;	
	}
	.logo {
		float: left;
		width: 65%;
	}
	nav ul li a {
		padding: 9px 5px !important;
		font-size: 14px;
		
	  }
  .team li img {
    height: 150px;
  }
  
  .note .welcome {
    width: 69%;
    
  }
  
  .note .contact {
    width: 30%;
  }
  .box {
    width: 32%;
  }
  
  .box:nth-child(3),.box:nth-child(7),.box:nth-child(11){
  	margin-right: 0px;
  }
  
  .box .box_image img {
    height: 150px;
  }
  
  .gal2 li {
    width: 166px;
  }
  .note .cnt {
      width: 100% !important;
  }
  .note .pht {
      width: 58% !important;
      
  }
  
}

@media (max-width: 768px){
	nav ul li a {
		padding: 9px 4px !important;
	}
  
  .gal2 li {
    width: 160px;
  }
  
  .note .pht {
      width: 58% !important;
  }
  .note .cnt {
    width: 100% !important;
    height:  480px;
}
}

@media (max-width: 640px) {
  
  nav {
    width: 100%;
    margin-top: 0px;
    padding-top: 0px;
    position: relative;
    height: auto;
}
  nav ul li a {
    padding: 9px 30px !important;
}
  
  .note .welcome {
    width: 100%;
	margin: 25px 0px 15px 0px;
  }
  
  .note .contact {
    width: 100%;
  }
  ul.team {
    margin: 0px 45px;
  }
  .box {
    width: 31.8%;
  }
  .gal2 li {
    width: 268px;
  }
  .note .cnt {
    width: 100% !important;
    height: 1000px;
  }
  .note .pht {
    width: 100% !important;
    height: auto;
  }
}

@media (max-width: 480px) {
  .logo {
		width: 100%;
	}
  .note .welcome {
    width: 100%;
	margin: 25px 0px 15px 0px;
  }
  ul.team {
    margin: 0px 0px;
}
  .note .contact {
    width: 100%;
  }
  .box {
    width: 100%;
  }
  .box .box_image img {
    height: 286px;
  }
  .gal2 li {
    width: 200px;
  }
  table.tb {
    width: 100%;
  }
  table.tb img {
    width: 100%;
  }
}

@media (max-width: 360px) {
   
  .logo {
		width: 100%;
	}
  .rigth-logo{
    width: 100%;
  }
  .note .welcome {
    width: 100%;
	margin: 25px 0px 15px 0px;
  }
  
  .note .contact {
    width: 100%;
  }
  .box {
    width: 100%;
  }
  .box .box_image img {
    height: 209px;
  }
  
  .gal2 li {
    width: 300px;
  }
  table.tb {
    width: 100%;
  }
  table.tb img {
    width: 100%;
  }
}

@media (max-width: 320px) {
  .logo {
		width: 100%;
	}
  .note .welcome {
    width: 100%;
	margin: 25px 0px 15px 0px;
  }
  
  .note .contact {
    width: 100%;
  }
  .box {
    width: 100%;
  }
  .box .box_image img {
    height: 209px;
  }
  .gal2 li {
    width: 265px;
  }
  table.tb {
    width: 100%;
  }
  table.tb img {
    width: 100%;
  }
  table.tb tr td {
    padding: 0 10px;
  }
}	